# OptionsConfiguration.FlowFilterType Property
Gets or sets the type of the flow filter used for optical flow calculations.

A Sandcastle Documented Class Library

# OptionsConfiguration
FlowFilterType Property

Gets or sets the type of the flow filter used for optical flow calculations.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public FlowFilterType FlowFilterType { get; set; }

#### Property Value

Type: FlowFilterType
The type of the flow filter used for optical flow calculations.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace